# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           wordxtr
Version:        0.1.0
Release:        alt1_8
Summary:        Create hunspell dictionary from given plain text input data files

Group:          Development/Other
License:        GPLv2+
URL:            https://fedorahosted.org/wordxtr
Source0:        https://fedorahosted.org/releases/w/o/%{name}/%{name}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
## we need wordlist2hunspell which is provided by hunspell-devel
Requires: hunspell-utils
Source44: import.info


%description
This package will help you to create hunspell dictionary for given 
input language and plain text unicode data files.

%prep
%setup -q


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT
 
%files
%doc README COPYING
%{_bindir}/wordxtr
%{python_sitelibdir_noarch}/*

%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.0-alt1_8
- initial fc import

